blob: 86a0b3e7135b670ccd1aea5c06abcd8c0ba7de61 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.graphiti.bot.tests;singleton:=true
Bundle-Version: 0.11.3.qualifier
Require-Bundle: org.easymock;bundle-version="2.4.0",
org.junit;bundle-version="[4.0.0,5.0.0)",
org.apache.log4j;bundle-version="1.2.13",
org.eclipse.swtbot.eclipse.gef.finder;bundle-version="2.0.0",
org.eclipse.emf.transaction;bundle-version="[1.4.0,2.0.0)",
org.eclipse.gef;bundle-version="[3.7.0,4.0.0)",
org.eclipse.ui.ide;bundle-version="[3.7.0,4.0.0)",
org.eclipse.ui.views.properties.tabbed;bundle-version="[3.5.200,4.0.0)",
org.eclipse.graphiti;bundle-version="0.11.3",
org.eclipse.graphiti.pattern;bundle-version="0.11.3",
org.eclipse.graphiti.tests;bundle-version="0.11.3",
org.eclipse.graphiti.examples.common;bundle-version="0.11.3",
org.eclipse.graphiti.testtool.sketch;bundle-version="0.11.3",
org.eclipse.graphiti.testtool.ecore;bundle-version="0.11.3",
org.eclipse.graphiti.ui;bundle-version="0.11.3",
org.eclipse.pde.core;bundle-version="[3.7.0,4.0.0)",
org.hamcrest.library;bundle-version="1.3.0"
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.6